* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tucp_358__hkzm:after { display: table; content: ''; clear: both; }

.m_401-e { clear: both; }

.nhlya_361__i { width: 1000px; margin: 0 auto; }


.em_827-ebm
{
	display: block;
}

.em_827-ebm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nhlya_361__i
{
	margin-top: 70px;
}

.dldr_509__acmp 
{
	display: table;
	position: relative;
}



.hxmch_386__fbel
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hxmch_386__fbel > a
{
	display: block;
	float: left;
}

.hxmch_386__fbel > a.td_815__ol
{
	margin-right: 10px;
}

.hxmch_386__fbel > a.pdho-989_xbq
{
	margin-right: 10px;
}


.hxmch_386__fbel > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hxmch_386__fbel > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hxmch_386__fbel > a.td_815__ol > div > span
{
	background-image: url(../images/FB.png);
}

.hxmch_386__fbel > a.pdho-989_xbq > div > span
{
	background-image: url(../images/X.png);
}

.hxmch_386__fbel > span.qc_453__qxw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ialb-87_a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hcbv-224_ivgw { background-color: #171717; }

.hcbv-224_ivgw .sirv_683__hkx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hcbv-224_ivgw .d-124_hro { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hcbv-224_ivgw .d-124_hro > .am_90__rk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.d-124_hro .iavd-217_ljfzo
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fbo_54-iix
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fbo_54-iix > .sbx-125_j 
{
	float: right;
}


.fbo_54-iix > .sbx-125_j > .pkmm-217_z
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fbo_54-iix > .sbx-125_j > .pkmm-217_z.active > .kwxc_882__iiar
{
	visibility: visible;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li
{
	display: block;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .z_29__ijcjm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .z_29__ijcjm > .kw_257__enh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a:hover > .z_29__ijcjm > .kw_257__enh
{
	 
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .z_29__ijcjm > .kw_257__enh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .kj_714-n
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a:hover > .kj_714-n
{
	text-decoration: underline;
}




.sbx-125_j > .pkmm-217_z > .cf_91-jeb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sbx-125_j > .pkmm-217_z.active > .cf_91-jeb
{
	background: #f5f5f5;
}


.sbx-125_j > .pkmm-217_z > .cf_91-jeb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fbo_54-iix .ibjoa-868_djeif
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fbo_54-iix .ibjoa-868_djeif > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fbo_54-iix .pkmm-217_z.active .ibjoa-868_djeif > span
{
	color: #171717;
}



.fbo_54-iix .dgf-322_vnsfy
{
	height: 24px;
	width: 34px;
}

.fbo_54-iix .dgf-322_vnsfy > .irdj-962_ck
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fbo_54-iix .pkmm-217_z.active .dgf-322_vnsfy > .irdj-962_ck
{
	border:1px solid #171717;
}

.fbo_54-iix .dgf-322_vnsfy > .irdj-962_ck > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.m-752_nhhs 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.m-752_nhhs > .jcica_158-o
{
	display: table;
	margin-top: 70px;
}



.m-752_nhhs > .jcica_158-o > *
{
	display: table-cell;
	vertical-align: middle;
}

.m-752_nhhs > .jcica_158-o > .kgbgg-772_ehhto
{
	width: 440px;
	max-width: 440px;
}

.m-752_nhhs > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.m-752_nhhs > h1 .t-586_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.m-752_nhhs > .act-937_coy
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kgbgg-772_ehhto > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.kgbgg-772_ehhto > .wmeiq_566__hr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wmeiq_566__hr.inkz_79-qcc
{
	margin-right: 100px;
}


.wmeiq_566__hr > h3.jrgs_118__dc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wmeiq_566__hr.inkz_79-qcc > h3.jrgs_118__dc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kgbgg-772_ehhto > .wmeiq_566__hr .f_616-awgk
{
	
}


.wmeiq_566__hr .b-200_abtdh
{
	display: none;
}


.wmeiq_566__hr .f_616-awgk.yhub-312_bdeu
{
	margin-top: 20px;
}

.wmeiq_566__hr .f_616-awgk .xyht-69_dyd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wmeiq_566__hr.inkz_79-qcc .f_616-awgk .xyht-69_dyd
{
	font-size: 16px;
	font-weight: normal;
}



.wmeiq_566__hr .f_616-awgk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wmeiq_566__hr.inkz_79-qcc .f_616-awgk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wmeiq_566__hr .f_616-awgk .u_973-ob {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wmeiq_566__hr.inkz_79-qcc .f_616-awgk .u_973-ob
{
	max-width: 384px;
	font-size:16px;
}

.wmeiq_566__hr .u_734-tl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wmeiq_566__hr.inkz_79-qcc .u_734-tl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hdd_771-fs
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hdd_771-fs > .paj_168__oetc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hdd_771-fs > .paj_168__oetc.wikp_89-bmgi
{
	right: -10px;
	top:-10px;
}

.hdd_771-fs > .paj_168__oetc.a_156__bd
{
	top:0px;
	right: -20px;
}

.hdd_771-fs > .paj_168__oetc > .a_193-ascv
{
	display: table-cell;
	vertical-align: middle;
}


.hdd_771-fs > .paj_168__oetc .fjjc-644_k
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hdd_771-fs > .paj_168__oetc .d_604__nihm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.n-127_eglyj > .hdd_771-fs > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.m-752_nhhs > .jcica_158-o > .dah_838-iglm
{
	width: 280px;
}


.dah_838-iglm > .ig_301-tdeu
{
    font-size: 16px;
    line-height: 180%;
}


.dah_838-iglm > .ig_301-tdeu > b, .dah_838-iglm > .ig_301-tdeu > h2, .dah_838-iglm > .ig_301-tdeu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dah_838-iglm > .ig_301-tdeu > ol
{
	padding-left: 20px;
}


main
{
	
}


.rk_208-vgjk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.irgd_264-vukn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.irgd_264-vukn > li
{
	display: inline-block;
}

.irgd_264-vukn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.irgd_264-vukn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.irgd_264-vukn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.irgd_264-vukn > li.active > a
{
	color: #545454;
}




.gyts_301-pk 
{ 
	margin-bottom: 50px; 

}



.gyts_301-pk > .g_250__jc
{
	 padding: 30px;
	overflow: hidden;
}


.gyts_301-pk > .g_250__jc:after { display: table; content: ''; clear: both; }




.gyts_301-pk h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gyts_301-pk h1 .t-586_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gyts_301-pk h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gyts_301-pk h2:first-child
{
	padding-top: 0px;
}

.gyts_301-pk .g_250__jc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gyts_301-pk .g_250__jc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gyts_301-pk h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.gyts_301-pk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gyts_301-pk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gyts_301-pk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g_250__jc ul { margin-top: 12px; }


.g_250__jc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.g_250__jc ul.clear > li, .g_250__jc ol.clear > li 
{
	clear: both;
}

.g_250__jc ul.clear > li:after, .g_250__jc ol.clear > li:after { display: block; content: ''; clear: both; }


.g_250__jc ul.ef-298_gif
{
	margin-top: 0px !important;
}

.g_250__jc ul.ef-298_gif > li 
{
	margin-left: 0px !important;
}

.g_250__jc ol { margin-left: 20px; margin-top: 12px; }

.g_250__jc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.g_250__jc ul.list-recomend
{
	
}

.g_250__jc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.g_250__jc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.g_250__jc ul.list-recomend > li .dscr_img .date, .g_250__jc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.g_250__jc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.g_250__jc .dk-270_tv > .rvgn-403_fzbxc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.g_250__jc .dk-270_tv > .cfq-189_vce
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.gyts_301-pk > .g_250__jc.rk_208-vgjk.hjgi_56__fhgvg 
{
	margin-bottom: 50px;
}


.gyts_301-pk > .g_250__jc.rk_208-vgjk.hjgi_56__fhgvg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.hjgi_56__fhgvg table.fd_890-b th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hjgi_56__fhgvg table.fd_890-b tfoot td b
{
	text-align: center;
}


.hjgi_56__fhgvg table.fd_890-b td
{
	width: 50%;
}


.gyts_301-pk table { border-collapse: separate; border-spacing: 3px; }

.gyts_301-pk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gyts_301-pk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fd_890-b
{
	width: 100%;
}

table.fd_890-b td
{
	padding: 0;
}

table.fd_890-b a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fd_890-b a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.ri-63_asw
{
	width: 100%;
}


table.ri-63_asw th
{
	text-align: left;
	font-weight: bold;
}

table.ri-63_asw th.jfn_92-uel
{
	max-width: 200px;
}
table.ri-63_asw th.hlahs-511_sfa
{
	max-width: 100px;
}
table.ri-63_asw th.rcua-14_gjheu
{
	
}

table.ri-63_asw td
{
	padding: 5px 10px;
}

table.ri-63_asw tr.bd_38-fi td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.ri-63_asw tr.bd_38-fi td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.ri-63_asw tr.bd_38-fi td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.ri-63_asw tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.ri-63_asw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j_362-b.obczx-794_f
{ 
	margin-bottom: 50px; 

}


.j_362-b.obczx-794_f h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eegu_381__sncwg
{
	padding: 30px;
}


.j_362-b ul
{
	display: block;
}

.j_362-b ul.ef-298_gif > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j_362-b ul.ef-298_gif > li:after
{ display: table; content: ''; clear: both; }



.j_362-b ul.ef-298_gif > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j_362-b ul.ef-298_gif > li:not(:last-child)
{
	padding-top: 30px;
}


.j_362-b ul.ef-298_gif > li:last-child, .j_362-b.old_83__mtwhd .g_250__jc ul > li:last-child
{
	margin-bottom: 0px;
}


.j_362-b ul.ef-298_gif > li .cc_542-fzc
{
	margin-bottom: 12px;
}

.j_362-b ul.ef-298_gif > li .cc_542-fzc > i
{
	font-size: 18px;
	font-style: italic;
}

.j_362-b ul.ef-298_gif > li .g-918_grf
{
	float: left;
}


.j_362-b ul.ef-298_gif > li .g-918_grf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j_362-b ul.ef-298_gif > li .y_774__a
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j_362-b ul.ef-298_gif > li .item_rev
{
	display: none;
}

.j_362-b .zsdpa_847-wk
{
	margin-top: 20px;
	text-align: center;
}



.j_362-b .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dgs_195-ng.obczx-794_f
{ 
	margin-bottom: 50px; 

}

.dgs_195-ng.obczx-794_f h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dgs_195-ng.obczx-794_f ul
{
	display: table;
	width: 100%;
}

.dgs_195-ng.obczx-794_f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dgs_195-ng.old_83__mtwhd .g_250__jc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dgs_195-ng ul > li:last-child, .dgs_195-ng.old_83__mtwhd .g_250__jc ul > li:last-child
{
	margin-bottom: 0px;
}


.dgs_195-ng ul > li .ke_386-yb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.dgs_195-ng ul > li .w_526-v
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.dgs_195-ng ul > li .w_526-v > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dgs_195-ng ul > li .tfeel_824-rd
{
	margin-bottom: 12px;
}

.dgs_195-ng ul > li .fduzv-614_c
{
	color: #777777;
}



.dgs_195-ng .ckizd_674__pmyj
{
	margin-top: 20px;
	text-align: center;
}




.m_516-di 
{ 
	margin-bottom: 50px;
}

.m_516-di .fkf_938-huhch:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.m_516-di .fkf_938-huhch 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.m_516-di .fkf_938-huhch img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.m_516-di .yie_755__fqwig 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.iqbed_145__jyq
{
	display: block;
	line-height: 130%;

}

.iqbed_145__jyq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.iqbed_145__jyq > div > dt
{
	display:inline-block;
}

.iqbed_145__jyq > div > dd
{
	display:inline;
}

.m_516-di .ar-183_fma
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.m_516-di h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ibif_53__dpdk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ibif_53__dpdk > .hfo_669-yfnc
{
	display: table;
	width: 100%;
}


.ibif_53__dpdk > .hfo_669-yfnc > *
{
	display: table-cell;
	vertical-align: top;
}


.ibif_53__dpdk .hdd_771-fs > img
{
	max-width: 400px;
}



.lgfir_319__lmdan 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qo_516-dfktr
{
	display: block;
	margin-right: 40px;
}


.qo_516-dfktr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qo_516-dfktr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qo_516-dfktr li a:hover
{
	text-decoration: underline;
}

.c_56-j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.c_56-j .zqrqq_449__aje
{
	display: block;
	text-decoration: none;
}

.c_56-j .zqrqq_449__aje .t-586_b
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.c_56-j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.c_56-j .ve-314_bfoac
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.ve-314_bfoac a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ve-314_bfoac a:hover
{
	text-decoration: underline;
}



.c_56-j .ed_757__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.c_56-j .j_442-smeod
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.h_589-tdag
{
	padding: 30px;
    overflow: hidden;
}


.h_589-tdag > .na_904-vxt
{
	float: right;
	width: 50%;
}

.h_589-tdag > .na_904-vxt > .xuhua-372_cmoec
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.h_589-tdag > .na_904-vxt > .xuhua-372_cmoec > .iqbed_145__jyq
{
	margin-top: 20px;
}

.h_589-tdag > .hol_908__lijjp
{
	float: left;
	width: 50%;
}

.h_589-tdag > .hol_908__lijjp form
{
	display: block;
	width: 100%;
}

.h_589-tdag > .hol_908__lijjp .lx_244-he
{
	margin-top: 20px;
}

.h_589-tdag > .hol_908__lijjp .d_58__nrry
{
	display: none;
}


.h_589-tdag > .hol_908__lijjp .lx_244-he label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.h_589-tdag > .hol_908__lijjp .lx_244-he input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h_589-tdag > .hol_908__lijjp .lx_244-he textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.h_589-tdag > .hol_908__lijjp .lx_244-he .xy_14-bx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.h_589-tdag > .hol_908__lijjp .xosg-717_ol
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nhlya_361__i { width: 100%; }
	
.hcbv-224_ivgw { text-align: center; }
	
	
	
	
.hcbv-224_ivgw .d-124_hro
	{
		
		
	}

	
	

	
	
	
	.hxmch_386__fbel
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hxmch_386__fbel > a
{
	
}

	
.hxmch_386__fbel > a.pdho-989_xbq
{
	margin-right: 0px;
}
	
.hxmch_386__fbel > a > div
{
    width: 24px;
	height: 24px;
}

.hxmch_386__fbel > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hxmch_386__fbel > a.td_815__ol > div > span
{
	
}

.hxmch_386__fbel > a.pdho-989_xbq > div > span
{
	
}


.hxmch_386__fbel > span.qc_453__qxw
{
	display: none;
}
	

	
	
	.ialb-87_a
	{
		width: auto;
	}
	
	
	.fbo_54-iix
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fbo_54-iix > .sbx-125_j > .pkmm-217_z:not(.active)
	{
		position: relative;
	}
	
	
		.fbo_54-iix > .sbx-125_j > .pkmm-217_z.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sbx-125_j > .pkmm-217_z > .cf_91-jeb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar
	{
		
		display: none;
	}
	


.fbo_54-iix > .sbx-125_j > .pkmm-217_z.active > .kwxc_882__iiar
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul
{
	display: block;
	max-height:300px;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li
{
	
}
	
	
.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .kj_714-n
{
	font-size: 14px;	
}
	
	
	
.sbx-125_j > .pkmm-217_z > .cf_91-jeb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sbx-125_j > .pkmm-217_z.active > .cf_91-jeb > *
{
	font-size: 16px;
}	
		
.sbx-125_j > .pkmm-217_z:not(.active) > .cf_91-jeb > .ibjoa-868_djeif
{
	display: none;
}
	
	
	
.fbo_54-iix .dgf-322_vnsfy
{
	width: 24px;
}

.fbo_54-iix .dgf-322_vnsfy > .irdj-962_ck
{
	width: 24px;
	height: 24px;
}
	
	
.fbo_54-iix .pkmm-217_z:not(.active) .dgf-322_vnsfy > .irdj-962_ck
{
	margin-left: 0px;
}

.fbo_54-iix .pkmm-217_z.active .dgf-322_vnsfy > .irdj-962_ck
{
	border:1px solid #171717;
}

.fbo_54-iix .dgf-322_vnsfy > .irdj-962_ck > img
{
	height: 24px;
}
	

.hcbv-224_ivgw .d-124_hro > .am_90__rk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.d-124_hro .iavd-217_ljfzo
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fbo_54-iix.wikp_89-bmgi
	{
		float: none;
	}
	
.fbo_54-iix.wikp_89-bmgi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fbo_54-iix .cc_542-fzc
	{
		line-height: 18px;
	}
	
	.fbo_54-iix .dgf-322_vnsfy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fbo_54-iix .dgf-322_vnsfy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.m-752_nhhs {
    padding: 30px 20px;
	}
	
	.m-752_nhhs > .jcica_158-o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.m-752_nhhs > .jcica_158-o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.m-752_nhhs > .jcica_158-o > .n-127_eglyj
	{
		padding-top: 10px
	}
	
	.m-752_nhhs > .jcica_158-o > .kgbgg-772_ehhto
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kgbgg-772_ehhto > .wmeiq_566__hr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.n-127_eglyj > .hdd_771-fs > img
	{
		max-width: none;
		width: 100%;
	}
	
	.m-752_nhhs > .jcica_158-o > .dah_838-iglm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nhlya_361__i
	{
		margin-top: 30px;
	}
		
	.gyts_301-pk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gyts_301-pk h2 { padding-bottom:20px; }
	.gyts_301-pk > .g_250__jc
	{
		padding: 20px;
	}

	.gyts_301-pk p + h2 { }
	.gyts_301-pk ul { }
	.gyts_301-pk li { }
	.gyts_301-pk table { width: 100% !important; }
	
	.gyts_301-pk img { max-width: 100% !important; }
	

	.j_362-b.obczx-794_f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_362-b.obczx-794_f h2
	{
		padding-bottom: 20px;
	}
	
	.j_362-b.obczx-794_f ul
	{
		display: block;
	}
	
	.j_362-b.obczx-794_f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j_362-b.obczx-794_f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j_362-b ul.ef-298_gif > li > .g-918_grf
	{
		float: none !important;
	}
	
	.j_362-b ul.ef-298_gif > li > .y_774__a
	{
		padding: 0px;
	}
	
	
		.dgs_195-ng.obczx-794_f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dgs_195-ng.obczx-794_f h2
	{
		padding-bottom: 20px;
	}
	
	.dgs_195-ng.obczx-794_f ul
	{
		display: block;
	}
	
	.dgs_195-ng.obczx-794_f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dgs_195-ng.obczx-794_f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dgs_195-ng.obczx-794_f ul > li .y_774__a
	{
		padding: 0px;
	}
	
	.eegu_381__sncwg
	{
		    padding: 20px;
	}
	
	
	.m_516-di
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.m_516-di h2
	{
		padding-bottom: 20px;
		
	}
	
	.m_516-di .fkf_938-huhch
	{
		padding: 20px;
	}
	
	.m_516-di .fkf_938-huhch img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.m_516-di .ar-183_fma
	{
		padding-left: 0px;
	}
	
	
	
	
	.ibif_53__dpdk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ibif_53__dpdk > .hfo_669-yfnc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hfo_669-yfnc > .pcgub_925-ccuc
	{
		display: block;
	}
	
	.hfo_669-yfnc > .sjxii-560_ejah
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hfo_669-yfnc > .sjxii-560_ejah > .hdd_771-fs
	{
		
	}
	
	
	.wmeiq_566__hr.inkz_79-qcc
	{
		margin-right: 0;
	}
	
	
	.wmeiq_566__hr.inkz_79-qcc .f_616-awgk > input
	{
		max-width: none;
	}
	
	.wmeiq_566__hr.inkz_79-qcc .u_734-tl
	{
		max-width: none;
	}
	
	
	.hdd_771-fs > .paj_168__oetc.a_156__bd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.c_56-j
	{
		text-align: center;
	}
	
	.qo_516-dfktr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qo_516-dfktr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qo_516-dfktr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.irgd_264-vukn
	{
		margin-left: 20px !important;
		
	}
	
	.irgd_264-vukn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gyts_301-pk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fd_890-b a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gyts_301-pk > .g_250__jc.gfxq_767-vimdp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.g_250__jc ul.list-recomend > li
{
	display: block;
}
	
.h_589-tdag > .hol_908__lijjp
{
	width: 100%;
	float: none;
}
	
.h_589-tdag > .na_904-vxt
{
	width: 100%;
	float: none;
}

.h_589-tdag > .na_904-vxt > .xuhua-372_cmoec
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qadfi-476_e, .o-927_ijae, .x_489__iiece
{
	
}

body.o-927_ijae .nhlya_361__i
{
	width: 800px;
}

body.o-927_ijae section.nhlya_361__i
{
	margin-top: 50px;
}

body.o-927_ijae .hxmch_386__fbel > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.o-927_ijae .hxmch_386__fbel > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.o-927_ijae .hcbv-224_ivgw .sirv_683__hkx 
{
	margin: 0;
	margin-left: 20px;
}

body.o-927_ijae .hcbv-224_ivgw .d-124_hro
{
	padding: 10px 0 10px 0px; 
}

body.o-927_ijae .d-124_hro .iavd-217_ljfzo
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.o-927_ijae .d-124_hro > .am_90__rk
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.o-927_ijae .fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .z_29__ijcjm > .kw_257__enh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.o-927_ijae .fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .z_29__ijcjm > .kw_257__enh > img
{
	height: 22px;
}

body.o-927_ijae .fbo_54-iix .dgf-322_vnsfy > .irdj-962_ck
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.o-927_ijae .pkmm-217_z.active .dgf-322_vnsfy > .irdj-962_ck
{
	border: none;
}

body.o-927_ijae .fbo_54-iix .dgf-322_vnsfy > .irdj-962_ck > img
{
	height: 24px;
}

body.o-927_ijae .m-752_nhhs 
{
	padding:50px 0px;
}

body.o-927_ijae .wmeiq_566__hr > h4.jrgs_118__dc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.o-927_ijae .wmeiq_566__hr .u_734-tl
{
	border-radius: 0px;
}

body.o-927_ijae .hdd_771-fs > .paj_168__oetc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.o-927_ijae .hdd_771-fs > .paj_168__oetc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.o-927_ijae .hdd_771-fs > .paj_168__oetc .fjjc-644_k
{
	top: -20px;
}


body.o-927_ijae .hdd_771-fs > .paj_168__oetc .d_604__nihm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.o-927_ijae .dah_838-iglm
{
	background-color: #FFFFFF;
}


body.o-927_ijae .dah_838-iglm > .ig_301-tdeu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.o-927_ijae .dah_838-iglm > .ig_301-tdeu > div
{
	padding: 0px 30px;
}


body.o-927_ijae .dah_838-iglm > .ig_301-tdeu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.o-927_ijae .dah_838-iglm > .ig_301-tdeu h2, body.o-927_ijae .dah_838-iglm > .ig_301-tdeu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.o-927_ijae .dgs_195-ng.obczx-794_f ul > li
{
	padding: 0px 10px 10px 10px;
}


body.o-927_ijae .qo_516-dfktr
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.o-927_ijae .qo_516-dfktr ul
{
	display: table;
    margin: 0 auto;
}
body.o-927_ijae .qo_516-dfktr ul li
{
	line-height: 38px;
}

body.o-927_ijae .qo_516-dfktr ul li:first-child
{
	margin-left: 0px;
}

body.o-927_ijae .qo_516-dfktr ul li:last-child
{
	margin-right: 0px;
}

body.o-927_ijae .c_56-j
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.o-927_ijae .c_56-j .ve-314_bfoac
{
	color: #777777; 
}


body.o-927_ijae .imgblock
{
	max-width: 740px;
}


body.o-927_ijae .na_904-vxt .imgblock
{
	max-width: 740px;
}

body.o-927_ijae .dgs_195-ng ul > li .w_526-v > img
{
	max-width: 224px;
}


body.o-927_ijae .ibif_53__dpdk .hdd_771-fs > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.o-927_ijae .nhlya_361__i
{
	width: 100%; 
}

	body.o-927_ijae .m-752_nhhs {
    padding: 30px 12px;
	}

	body.o-927_ijae .dah_838-iglm > .ig_301-tdeu
	{
		padding: 30px 0px;
	}

	body.o-927_ijae section.nhlya_361__i
	{
		margin-top: 30px;
	}


	body.o-927_ijae .gyts_301-pk > .g_250__jc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.o-927_ijae .j_362-b.obczx-794_f
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.o-927_ijae .dgs_195-ng.obczx-794_f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.o-927_ijae .m_516-di
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.o-927_ijae .ibif_53__dpdk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.o-927_ijae .hfo_669-yfnc > .sjxii-560_ejah
	{
		margin-top: 50px;
	}

body.o-927_ijae .fbo_54-iix .dgf-322_vnsfy > .irdj-962_ck
{
	width: 28px;
	height: 28px;
}

body.o-927_ijae .fbo_54-iix .dgf-322_vnsfy > .irdj-962_ck > img
{
	height: 28px;
}
	
	
body.o-927_ijae .fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .z_29__ijcjm > .kw_257__enh
{
	width: 24px;
    height: 24px;
}


body.o-927_ijae .fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a > .z_29__ijcjm > .kw_257__enh > img
{
	height: 24px;
}

	
body.o-927_ijae .sbx-125_j > .pkmm-217_z > .cf_91-jeb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.o-927_ijae .fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li > a
{
	padding-top: 16px;
}
	
	
body.o-927_ijae .fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.o-927_ijae .fbo_54-iix > .sbx-125_j > .pkmm-217_z > .kwxc_882__iiar > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.o-927_ijae .qo_516-dfktr ul li
{
	line-height: 20px;
}
	
body.o-927_ijae .c_56-j
{
	margin-top: 30px;
}

	
body.o-927_ijae .dgs_195-ng.obczx-794_f ul > li
{
	padding: 0px;
}

	
}

